# Generated by Django 4.2.1 on 2023-05-31 22:06

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0003_todoitem"),
    ]

    operations = [
        migrations.DeleteModel(
            name="TodoItem",
        ),
    ]
